
package turgen;


public class PulsesException extends Exception{
    
    String msg="";
    
    public PulsesException(String _msg) {
        msg=_msg;
    }
    
    public String getMessage() {
        return msg;
    }
    
    public String toString() {
        return this.getClass().getName()+": "+msg;
    }

}
